﻿/* fonts */
/* normal */
@font-face {
	font-family: 'Montserrat'; 
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat'),
		url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), 
		url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Regular.ttf') format('ttf');
}
/* bold */
@font-face {
	font-family: 'Montserrat'; 
	font-style: normal;
	font-weight: bold;
	src: local('Montserrat'),
		url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), 
		url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Bold.ttf') format('ttf');
}
/* normal italic */
@font-face {
	font-family: 'Montserrat'; 
	font-style: italic;
	font-weight: normal;
	src: local('Montserrat'),
		url('../fonts/Montserrat/Montserrat-Italic.woff2') format('woff2'), 
		url('../fonts/Montserrat/Montserrat-Italic.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Italic.ttf') format('ttf');
}
/* bold italic */
@font-face {
	font-family: 'Montserrat'; 
	font-style: italic;
	font-weight: bold;
	src: local('Montserrat'),
		url('../fonts/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'), 
		url('../fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-BoldItalic.ttf') format('ttf');
}
/* /fonts */

/* root */
:root{
    --bg-dark: #2C3E50;
    --bg-main-block:#F3F3F3;
}

/*++ mobale ++*/
/* mobale - block */
.decstop-block {
    display: block !important;
}
.mobaile-block {
    display: none !important;
}
.mobile_device .decstop-block {
    display: none !important;
}
.mobile_device .mobaile-block {
    display: block !important;
}
/* mobale - inline-block */
.decstop-inline-block {
    display: inline-block !important;
}
.mobaile-inline-block {
    display: none !important;
}
.mobile_device .decstop-inline-block {
    display: none !important;
}
.mobile_device .mobaile-inline-block {
    display: inline-block !important;
}
/* mobale - flex */
.decstop-flex-block {
    display: flex !important;
}
.mobaile-flex-block {
    display: none !important;
}
.mobile_device .decstop-flex-block {
    display: none !important;
}
.mobile_device .mobaile-flex-block {
    display: flex !important;
}

html { height: 100%; }
body {
	min-width: 320px;
	height: 100%;
	position: relative;
}
.my-cont {
	min-height: 100%;
	display: flex;	
	max-width: 1920px;
	margin: 0 auto;
	overflow-x: hidden;
}
.my-wrapper {
    width: 100%;
    max-width: 1624px; 
    /* padding: 0 0.75em;  */
    margin: 0 auto; 
    /* display: flex;
	flex-wrap: inherit;
	align-items: center;
	justify-content: space-between;  */
}

main {
    display: block;
    flex-grow: 1;
}

.bg-nav {
    background: var(--bg-dark);
}
.logo {
    width: 160px;
    height: 98px;
    overflow: hidden;
}
.logo__img {
    position: relative;
    top: -14px; 
}
.logo__linck,
.logo__linck:visited {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 2.25em;    
    color: #EEEEEE;
    text-decoration: none;
}
.logo__linck:hover {
    color: #ffffff;    
}
.telefones-container {
    margin-right: 88px;
    flex-grow: 1;
}
.navbar-nav {
    margin-right: auto;    
}

.navbar-container {
    width: 60%;
    display: flex;
    justify-content: center;    
}

.telefones{
    font-family: Montserrat;
    font-size: 0.75em;
    color: #FFFFFF;
    opacity: 0.7;
    display: table;    
}
.telefones__item {
    margin: 0;
    line-height: 1.5;
}
.telefones__icon {
    width: 20px;
    height: 17px;    
}
.telefon-icon {
    vertical-align: top; 
}

.lang {
    display: flex;
    justify-content: center;
    margin-right: auto;
    min-width: 84px;
}
.lang__item {
    /*cursor: pointer;*/
    min-width: 25px;
}


.navbar-nav {
    margin-right: 0; 
}
.lang {    
    margin-right: 0; 
}


.navbar-toggler {
    position: absolute;
    right: 0.5em;
    top: 1.5em;    
}


.nav-link, .nav-link:visited {
    font-family: Montserrat, sans-serif;
    font-size: 1em;
    color: #fff;
    cursor: pointer;
}
.nav-link:hover,
.nav-link.active {
    color: #7EB620;
}


.navbar-toggler:focus {
    box-shadow: none;
}


#nav-icon4 {
    width: 34px;
    height: 34px;
    position: relative;
    margin:  auto;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-icon4 span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #7EB620;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
#nav-icon4 span:nth-child(1) {
    top: 0px;
    transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
    top: 10px;
    transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
    top: 20px;
    transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}
#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
}



/* footer */

footer {
    background-color: var(--bg-dark);
}
footer .nav-item:first-child .nav-link {
    padding-left: 0;
}
.foo-nsv-cont {
    position: relative;
    top: -4px;
}

.cop {
    font-family: Montserrat;
    font-size: 0.75em;
    color: #FFFFFF;
    position: relative;
    top: 0rem;
}

.telefones__icon-2 {
    width: 20px;
    height: 17px;    
}
.telefones__icon-2 img {
    width: 100%;
}

footer .telefones {
    font-size: 0.75em;
    color:#fff;
}

.logo-bottom {
    overflow: hidden;
    position: relative;
    width: 160px;
    height: 70px; 
}
.logo-bottom__img {    
    width: 160px;    
}

.lang__item img {
    width: 15px;
    height: 15px;
}
.footer-right {
    position: relative;
    z-index: 5;
}


/* main */
.main-block-1 {
    margin-top: 0px;
    padding-bottom: 0;    
}
.main-block-1__foto {
    width: 90%;
}
.main-block-1__foto img {
    width: 100%;
}
.main-block-1__text { 
    display: flex;
    justify-content: center;
    align-items: center;    
}
.text-block-head {
    font-family: Montserrat;
    color: #000000;
    font-size: 1.125em;
    font-weight: bold;
}
.text-block-list {
    list-style: none;
}
.text-block-list li {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.125em;    
}

.text-block-1 .text-block-list {
    height: 100px;
}


button.reservaciy {
    background-color: #7EB620;
    font-family: Montserrat;
    font-size: 1.25em;
    border: none;
    border-radius: 0.6rem;
    padding: 0.20rem 1.5rem;    
    width: 100%;
    max-width: 100%;
    color:#ffffff;
}
button.reservaciy:hover {
    background-color: #8Ec630;
    color:#ffffff;    
}



h2 {
    display: table;
    text-align: center;
    background: #2C3E50;
    border: none;
    border-radius: 0.3125rem;
    min-width: calc(100% - 2rem) ;
    font-family: Montserrat;
    font-size: 1.25em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0.7em 1.0rem;
    margin: 3.0rem 1.0rem 2.0rem; 
}


 


.main-block-2 {    
    background-color:var(--bg-main-block);
}

.main-block-2__text {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
}
.main-block-2__foto {
    width: 90%;
    max-width: 660px;
}
.main-block-2__foto img {
    width: 100%;
}

.text-block-2 {
    width: 100%;
    max-width: 617px;
}
.text-content {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.75em;
}
.text-content p {
    margin: 0.5em 0;
    text-indent: 3.0rem;
    text-align: justify;
}


.foto {
    width: 100%;
} 

.text-block-3 {
    width: 100%;
    max-width: 624px;   
}

.list-3 {
    display: flex;
    
}
.list-3 ul {
    list-style: none;
}
.list-3 li {
    font-family: Montserrat;    
    font-weight: bold;
    font-size: 0.75em;
    margin: 0.5rem 0;
}

.main-block-4 {    
    background-color:var(--bg-main-block);
}

.m-card {
    display: flex;
    width: 360px;
    margin: 0 1.0em 5.0em;
}
.m-card-icon {
    flex: 0 0 70px;
}
.m-card-icon img {
    width: 50px;
}
.m-card-cont {
    flex-grow: 1;
}

.m-card-header {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 0.75em;
}
.m-card-text {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 1.0em;
    color: #555555;
}
ol, ul {
	padding-left: 1.25rem;
}



.main-block-1 {    
    padding-top: 32px;    
}
.main-block-2 {
    padding-top: 1px;
    background-color: var(--bg-main-block);
}
.main-block-3 {
    padding-top: 1px;
    padding-bottom: 1px;
}
.main-block-4 {
    padding-top: 1px;
    padding-bottom: 1px;
}
.main-block-6 {
    padding-top: 1px;
    padding-bottom: 1px;    
    background-color: var(--bg-main-block);
}








/* Slider */
.slick-slider
{
    position: relative;
    border: none;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-list {
	height: 100%;
}


.slick-track {
	height: 100%;
}



.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -70px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
	border: 1px solid #c4c4c4;
	background: #fff;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
	background: #68a2c5;
    content: '';
    text-align: center;
    opacity: 0.0;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .95;
    color: black;
}
.slick_container img {
    display: block;
    margin: 0 auto;
    width: calc(100% - 1.0em);
}

/* pages_slick_slider */
img {max-width: 100%;}


.content_galery {	
    max-width: 1400px;	
	margin: 0 60px;
	position: relative;    
}


.content_galery_slick {
	margin-top: 40px;
    margin-left: 0px;
    margin-right: 0px;
	margin-bottom: 40px;
   	max-width: 100%;
	position: relative;
    height: 100%;
}

.content_galery_slick button

.content_galery_slick button.slick-prev {
	left: 0px;
}
.content_galery_slick button.slick-next {
	right: 0px;
}



.content_galery_slick .slick_container img {
    	margin: 0 auto;
    	border: 1px solid #c4c4c4;
}

.content_galery_slick .slick__btnPrev,
.content_galery_slick .slick__btnNext {
	width: 30px;
	height: 31px;
	position: absolute;
	top: 50%;
	border: none;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
}

.content_galery_slick .slick__btnPrev {
	left: 0%;   transform: translate(-40px,-50%);
	background-image: url(../images/icon/slick-prev.svg);
    background-size: 100% auto;
}
.content_galery_slick .slick__btnNext {
	right: 0%;   transform: translate(40px,-50%);
	background-image: url(../images/icon/slick-next.svg);
    background-size: 100% auto;
}





/* /pages_slick_slider */

body.compensate-for-scrollbar{overflow:hidden}.fancybox-active{height:auto}.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}.fancybox-container *{box-sizing:border-box}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .25s,visibility 0s linear .25s;visibility:hidden;z-index:99997}.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .25s,visibility 0s;visibility:visible}.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-toolbar{right:0;top:0}.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);z-index:99994}.fancybox-is-open .fancybox-stage{overflow:hidden}.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}.fancybox-slide:before{content:"";display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--next{z-index:99995}.fancybox-slide--image{overflow:visible;padding:44px 0}.fancybox-slide--image:before{display:none}.fancybox-slide--html{padding:6px 6px 0}.fancybox-slide--iframe{padding:44px 44px 0}.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:auto;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle}.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;transform-origin:top left;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-container [data-selectable=true]{cursor:text}.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}.fancybox-spaceball{z-index:1}.fancybox-slide--html .fancybox-content{margin-bottom:6px}.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}.fancybox-slide--video .fancybox-content{background:#000}.fancybox-slide--map .fancybox-content{background:#e5e3df}.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}.fancybox-iframe,.fancybox-video{background:transparent;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}.fancybox-iframe{vertical-align:top}.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:none;padding:10px;transition:color .2s;vertical-align:top;width:44px}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}.fancybox-button--share svg path{stroke-width:1}.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}.fancybox-show-nav .fancybox-navigation .fancybox-button{transition:opacity .25s,visibility 0s,color .25s}.fancybox-navigation .fancybox-button:after{content:"";left:-25px;padding:50px;position:absolute;top:-25px}.fancybox-navigation .fancybox-button--arrow_left{left:6px}.fancybox-navigation .fancybox-button--arrow_right{right:6px}.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;transition:stroke .1s}.fancybox-close-small:focus{outline:none}.fancybox-close-small:hover svg{opacity:1}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}.fancybox-slide--iframe .fancybox-close-small:hover svg,.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg{background:transparent;color:#fff}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}.fancybox-caption:before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:"";display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}.fancybox-caption:after{border-bottom:1px solid hsla(0,0%,100%,.3);content:"";display:block;left:44px;position:absolute;right:44px;top:0}.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}.fancybox-caption a:hover{color:#fff;text-decoration:underline}.fancybox-loading{-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;border:6px solid hsla(0,0%,39%,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1)}.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1turn);transform:rotate(-1turn)}.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1turn);transform:rotate(1turn)}.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);transform:rotate(0deg)}.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}.fancybox-share h1{color:#222;font-size:35px;font-weight:700;margin:0 0 20px}.fancybox-share p{margin:0;padding:0}.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:14px;font-weight:700;line-height:40px;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}.fancybox-share__button:hover{text-decoration:none}.fancybox-share__button--fb{background:#3b5998}.fancybox-share__button--fb:hover{background:#344e86}.fancybox-share__button--pt{background:#bd081d}.fancybox-share__button--pt:hover{background:#aa0719}.fancybox-share__button--tw{background:#1da1f2}.fancybox-share__button--tw:hover{background:#0d95e8}.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}.fancybox-share__button svg path{fill:#fff}.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:14px;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}.fancybox-thumbs{background:#fff;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:transparent;top:0;width:212px;z-index:99995}.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{-webkit-backface-visibility:hidden;backface-visibility:hidden;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li{background-position:50%;background-repeat:no-repeat;background-size:cover}.fancybox-thumbs>ul>li:before{border:4px solid #4ea7f9;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}.fancybox-thumbs .fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}

/* Custom style */
.btnClose_custom {
    position: absolute;
    top: 0;
    right: 0;
}
.fancybox-infobar{
    width: 100%;
}
/*/ Custom style */

.cenac-container {
    width: 100%;
    max-width: 760px;  
}
.cenac-container .row {
    margin: 2.0em 0;
}
.cenac-container .col {
    display: flex;
    align-items: center;
} 
.cenac-container span {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 1.25em;
    color: #000000; 
}

.genas-linck, .genas-linck:visited {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 1.25em;
    color: #000000;
}
.genas-linck:hover {
    color:#7EB620;
    text-decoration: none;
}


h3 {
    font-size: 1em;
    font-weight: bold;
}
.cenas-text {
    font-size: 1.25em;
}
.mycontainer-2 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
.kontakti {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 1.0em;    
}
.kontakti-card {
    background-color: #eeeeee;
    border-radius: 0.25em;
    box-shadow: -3px 5px 10px rgba(0, 0, 0, 0.2);
    font-family: Montserrat;
    font-weight: bold;
}
.kontakti-card span {
    display: block;
}
.adrese-prom {    
    font-size: 0.75em;
    color: #555555;
}
.adrese {    
    font-size: 0.875em;
    color: #000000;
}
.mums {
    color: #000000;
    font-size: 0.875em;    
}
.zvanot {
    color: #000000;
    font-size: 0.75em;
}
.kontakti-card__phone {
    font-size: 0.75em;
    color: #555555;
    opacity: 0.7;
}
.e-pastu {
    color: #000000;
    font-size: 0.75em;    
}

.e-pastu--linck {
    font-size: 0.75em;
    color: #555555;
}

.kontakti-info-back{
    font-weight: bold;
    font-size: 1.0em;
    line-height: 2.2;
    color: #000000;
}

.modal-content {
    width: 100%;
    max-width: 490px;
    position: relative;
}
.btn-close {
    position: absolute;
    right: 16px;
    top: 16px;
}

.my-order__head {
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 1.875em;    
    line-height: 1.1;
    color: #000000;
}
.my-order__text {
    font-family: Montserrat;
    font-size: 1.125em;
       
}

.my-order__form input,
.my-order__form textarea,
.my-order__form button {
    width: 100%;
}
.my-order__form input,
.my-order__form textarea{
    border: 1px solid #C4C4C4;
    border-radius: 0,3125em;
}
.btn-primary {
    background: linear-gradient(180deg, #6EAE06 0%, #5A7A2D 100%);
    border-radius: 5px;
    border: none;
}
.btn-primary:hover {
    background: linear-gradient(180deg, #8ECE26 0%, #7A9A4D 100%);    
}
.btn-primary:focus,
.btn-primary:active {
    box-shadow: none;
}

button:active, button:focus,
a:active, a:focus {
    border: none !important;
    box-shadow: none !important;
    outline: 0 none !important;}

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}
* {appearance: none;}
textarea {resize:none;}

.mytxt-1 {
    height: 100px;
}

@media screen and (max-width: 576px) {
  
.cenac-container span {    
    font-size: 0.75em;     
}
.genas-linck, .genas-linck:visited {
    font-size: 0.75em;     
}
}

@media screen and (min-width: 576px){
.my-order__head {
    font-size: 2.8125em;
}
.my-order__text { 
    font-size: 1.625em;   
}
.mytxt-1 {
    height: 150px;
}

h2 {
    width: 233px;
    min-width: 233px; 
    margin: 3.0rem auto 2.0rem;   
}
h3 {
    font-size: 1.25em;    
}

.cenas-text {
    font-size: 1.25em;
}

.navbar-toggler {    
    top: 2.0em;
    right: 1.0em; 
}
.telefones{
    font-family: Montserrat;
    font-size: 1.0em;
    color: #FFFFFF;
    opacity: 0.7;
    display: table;    
}
.telefones__item {
    margin: 0;
    line-height: 1.34;
}  

.logo-bottom {
    width: 160px;
    height: 96px;    
}

.lang__item img {
    width: 25px;
    height: 25px;
    min-width: 25px !important;
    min-height: 25px !important;
}
footer .telefones {
    font-size: 1.25em;
    color:#7EB620
}
.telefones__icon-2 {
    width: 28px;
    height: 29px;    
}
.cop {    
    font-size: 0.875em; 
    top: -2.25rem   
}

button.reservaciy {
    max-width: 231px;        
}

.m-card-icon {
    flex: 0 0 120px;
}
.m-card-icon img {
    width: 80px;
}
.list-3 li {
    font-size: 0.875em;
}
ol, ul {
	padding-left: 1.5rem;
}
.main-block-1 {    
    padding-top: 48px;    
}

.content_galery_slick .slick__btnPrev,
.content_galery_slick .slick__btnNext {
	width: 50px;
	height: 51px;   
}
.content_galery_slick .slick__btnPrev{
    transform: translateX(-60px);    
}
.content_galery_slick .slick__btnNext {
    transform: translateX(60px);    
}
.content_galery {   	
	margin: 0 80px;   
}
.text-content {    
    font-size: 0.875em;
}
}





@media screen and (min-width: 992px) {
.telefones-container {      
    margin-right: 0px;
    flex-grow: 1;
}
.nav-zx {
    width: 100%;
}
}
@media screen and (min-width: 1200px) {

.nav-zx {
    width: 40%;
}

.kontakti-info-back {
    line-height: 1.25;
}

.main-block-1 {
    /*margin-top: 52px;*/
    padding-top: 48px;    
}
.main-block-2 {
    padding-top: 3.0em;
}
.main-block-3 {
    padding-top: 3.0em;
    padding-bottom: 2.0em;
}
.main-block-4 {
    padding-top: 3.0em;    
}
.main-block-5 {
    padding-top: 3.0em;
    padding-bottom: 3.0em;
}
.main-block-6 {
    padding-top: 3.0em;
    padding-bottom: 3.0em;
}     

.text-block-1 .text-block-list {
    height: 260px;
}
.main-block-1__foto {
    width: 65%;
} 

.main-block-1__text {
    width: 35%;
}

.main-block-2__text {
    width: 100%;
}
.adrese-prom {    
    font-size: 1.125em;    
}
.adrese {    
    font-size: 1.25em;    
}
.mums {
    font-size: 1.125em;        
}
.zvanot {
    font-size: 1.125em;    
}
.kontakti-card__phone {
    font-size: 1.0em;    
}
.e-pastu {    
    font-size: 1.125em;    
}

.e-pastu--linck {
    font-size: 16px;    
} 
}
.wrapData {
    position: relative;
}
/* form_mesage */
.form_mesage {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2000;
    box-sizing: border-box;
    padding-top: 15px;
    display: none;
}
.form_mesage_container {
    width: 100%;
    position: relative;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.33);
}
.form_mesage_body {
    width: 100%;
    position: relative;
    background: #f89406;
    border: 1px solid #f89406;
    z-index: 100;
    box-sizing: border-box;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.form_mesage_ugolok {
    width: 20px;
    height: 20px;
    background: #f89406;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: -10px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.33);
    -moz-transform: rotate(45deg);
    /* Для Firefox */
    -ms-transform: rotate(45deg);
    /* Для IE */
    -webkit-transform: rotate(45deg);
    /* Для Safari, Chrome, iOS */
    -o-transform: rotate(45deg);
    /* Для Opera */
    transform: rotate(45deg);
}
/* /form_mesage */